ubuntu/+source/armel-cross-toolchain-base:ubuntu/vivid

Last commit made on 2015-04-04
Get this branch:
git clone -b ubuntu/vivid https://git.launchpad.net/ubuntu/+source/armel-cross-toolchain-base
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/vivid
Repository:
lp:ubuntu/+source/armel-cross-toolchain-base

Recent commits

8293afa... by Adam Conrad on 2015-04-04

Import patches-unapplied version 1.108 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 5d2189bee638c59c2d48b8d08fbfd23ea79c0234

New changelog entries:
  * Add missing build-dep on cpio for linux-headers.

5d2189b... by Matthias Klose on 2015-03-20

Import patches-unapplied version 1.107 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: fcbda769ec65fc5012f11e0ace237002650a82c7

New changelog entries:
  * Bump glibc to 2.21.
  * Build using GCC 4.9.
  * Refresh patches.

fcbda76... by Matthias Klose on 2015-02-05

Import patches-unapplied version 1.106 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 85c8cf66b6dd823d7377a52cc14b014e0ca9bba4

New changelog entries:
  * Remove local patches applied in glibc.

85c8cf6... by Matthias Klose on 2014-10-23

Import patches-unapplied version 1.105 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 7b5fbcf6512873dccdc5295255e5ad5c21afd579

New changelog entries:
  * Build using the glibc source package.
  * Update the multilib build for glibc.

7b5fbcf... by Dimitri John Ledkov on 2014-02-25

Import patches-unapplied version 1.104 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: a3eb9e030bcdf72bcf2c7a5b1f895e694cb19d8d

New changelog entries:
  * Bump eglibc to 2.19.
  * Bump kernel to 3.13.
  * Bump binutils to 2.24 (belated).
  * Refresh eglibc patches.
  * Regeneration debian/control.
  * Add rsync, xmlto build-dep.

a3eb9e0... by Dimitri John Ledkov on 2013-12-18

Import patches-unapplied version 1.103 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 119bc2143277475422646dadc5c767ff5572bc08

New changelog entries:
  [ Dimitri John Ledkov ]
  * Bump eglibc to 2.18.
  * Bump gcc to 4.8.
  * Explicitly use /dev/null as quilt config file.
  * Drop not-needed any more binutils-version.diff gcc overlay patch
  * Remove binutils-gold build-conflict, and regenerate control.
  * Refresh eglibc/ubuntu/disable-selinux.patch.
  * Add symlinks and rdfind build-dependency.
  * Speed up build, by building eglibc in parallel.
  * Remove Marcin Juszkiewicz from maintainers, thanks a lot for your
    awesome work and good luck on the Red side ;-)
  * Bump linux-source to 3.12.

119bc21... by Matthias Klose on 2013-06-17

Import patches-unapplied version 1.102 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: f66db7b46b0d49f1300d5c2a507768aa6472be66

New changelog entries:
  * Update to kernel version found in saucy.
  * Provide symlinks for the non-default multilib files in the
    libc6{,-dev}-armel-armhf-cross and libc6{,-dev}-armel-cross packages.

f66db7b... by Colin Watson on 2013-02-08

Import patches-unapplied version 1.101 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 9d6cc16f50efb2e5dbe7a4aeeb6ad5617f725ac1

New changelog entries:
  * Merge packaging from armhf-cross-toolchain-base 1.101:
    - Bump eglibc to 2.17.

9d6cc16... by Matthias Klose on 2013-01-20

Import patches-unapplied version 1.100 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: a9a3595c998b7fc9858e5c5ff187a26f3eaa8ab0

New changelog entries:
  * Merge packaging from armhf-cross-toolchain-base 1.100.

a9a3595... by Matthias Klose on 2012-12-14

Import patches-unapplied version 1.93 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: af0a58060a966e1b6d3bc58834b2569db6e4e611

New changelog entries:
  * Stop building the libgcc packages from this source.
  * Remove the the libc6 dependency on libgcc1.